.account {
    margin: 0 auto;
    max-width: toRem(1144);

    &__body {
        display: grid;
        grid-row-gap: toRem(24);
        grid-column-gap: toRem(24);
        grid-template-columns: 100%;
    }

    &__media {
        overflow: hidden;
        max-width: toRem(400);
        background: white;
        border-radius: 10px;
        border: 1px solid #E3E4E4;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
    }

    &__photo {
        display: block;
    }

    &__list {
        display: grid;
        grid-row-gap: toRem(12);
        grid-template-columns: 100%;
    }

    @include media-breakpoint-up(md) {

        &__body {
            grid-template-columns: toRem(180) auto;
        }

        &__content {
            grid-column: span 2;
        }

        &__aside {
            grid-column: span 2;
        }
    }

    @include media-breakpoint-up(lg) {

        &__body {
            grid-template-columns: toRem(200) auto toRem(280);
        }

        &__media {
            order: 1;
        }

        &__block {
            order: 2;
        }


        &__content {
            grid-column: span 2;
            order: 4;
        }

        &__aside {
            grid-row: span 2;
            grid-column: span 1;
            order: 3;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__body {
            grid-column-gap: toRem(40);
        }
    }
}


.account-info {
    display: grid;
    grid-row-gap: toRem(12);
    grid-template-columns: 1fr;

    &__label {
        color: #9C9C9C;
    }

    &__data {
        display: flex;
        align-items: center;
    }

    &__value {
        color: black;
    }

    @include media-breakpoint-up(sm) {

        &__label {
            width: toRem(194);
            flex-shrink: 0;
        }

        &__row {
            display: flex;
            align-items: center;
        }
    }
}

.text-lead {
    color: black;
    font-size: toRem(14);
    line-height: 160%;
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
